@charset "utf-8";

.the_content p {
	margin: 0.83em 0;
	line-height: 1.83em;
	letter-spacing: 1px;
}

/**********	挿入画像	**********/

img {
	margin: 0 0.5em 0.5em 0.5em;
	vertical-align: top;
}

.alignleft {
	float: left;
	margin: 0 1em 0.5em 0;
}

.alignright {
	float: right;
	margin: 0 0 0.5em 1.0em;
}

.aligncenter {
	margin: 0 auto 0.5em auto;
	display: block;
	text-align: center;
	float: none;
	clear: both;
}

.alignnone {
	vertical-align: top;
}

.wp-caption {
	text-align: center;
	background: #f4f4f4;
	padding: 0.5em 0;
	margin-bottom: 1.83em;
}

.wp-caption img {
	float: none;
	margin: 0 0 0.5em 0;
	text-align: center;
}

.wp-caption p {
	padding: 0;
	margin: 0;
	font-size: 0.83em;
	line-height: 1.2em;
}